<div class="col-12">
  <div class="d-flex justify-content-end">
    <button
      type="button"
      class="btn btn-primary btn-sm"
      data-toggle="modal"
      data-target="#profileModal"
      data-whatever="Edit Profile"
    >
      Edit Profile
    </button>
  </div>
</div>
